@import "../_base.scss";
@import "../_vars.scss";
@import "../modules/home/modal.scss";
@import "../modules/course/checkin.scss";
@import "../modules/common/footer-social.scss";
@import "../modules/blog/main.scss";
@import "../modules/common/navigate.scss";
@import "../libs/simplebar.scss";
@import "../modules/mainMenu.scss";

html{
  font-size: 62.5%;
}
body{
  line-height: 1.5;
}

.pd-both {
  padding: 0 1rem;
}

.no-br {
  white-space: nowrap;
}


input[type=text].checkin__input{
  border-radius: 10px;
}
.blog-page{
  @media (width <= 768PX) {
    margin-top: 25px;
  }
}
.header__logo{
  @media (width <= 568PX) {
    display: none;
  }
}

.blog-info__like, .blog-info__dislike{
  cursor: pointer;
}


